import 'package:flutter/material.dart';

class PaymentInfoRow extends StatelessWidget {
  final String label;
  final String value;

  const PaymentInfoRow({
    super.key,
    required this.label,
    required this.value,
  });

  @override
  Widget build(BuildContext context) => Row(
    children: [
      Text(label, style: Theme.of(context).textTheme.bodySmall),
      const SizedBox(width: 8),
      Text(value, style: Theme.of(context).textTheme.bodySmall),
    ],
  );
}
